/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
[data-background=dark] .box-container .menu-wrap {
    background-color: transparent;
}
.bangla-white  {
    font-family: 'Hind Siliguri', sans-serif;
    color: white
}
.bangla-red  {
    font-family: 'Hind Siliguri', sans-serif;
    color: #ee5586
}
.bangla  {
    font-family: 'Hind Siliguri', sans-serif;
    color: #000000;
    font-size: 12;
}
.menu-wrap .logo-menu {
    display: grid;
    width: 220px;
}
.menu-wrap.fixed .logo-menu {
    width: 200px;
}

.custom-element-domain-search {
    position: absolute;
    width: 100%;
    height: 100%;
    max-height: 500px;
    right: -800px;
    overflow: auto;
    margin: auto;
    top: 100px;
    bottom: 0;
}

/* Slick Modals - Site Search */
.siteSearch {
    display: inline-block;
    width: 100%;
    background: #333;
}
.siteSearch form .searchIcon {
    font-size: 2.6em;
    width: 0.4em;
    height: 0.4em;
    border: 0.06em solid #fff;
    border-radius: 0.35em;
    position: absolute;
    left: 16px;
    top: 18px;
    opacity: 0.4;
}
.siteSearch form .searchIcon::before {
    content: "";
    display: inline-block;
    position: absolute;
    right: -0.15em;
    bottom: -0.1em;
    border-width: 0;
    background: #fff;
    width: 0.2em;
    height: 0.08em;
    transform: rotate(45deg);
}
.siteSearch form input:not([type="submit"]):focus ~ .searchIcon {
    opacity: 1;
}
.siteSearch form input {
    line-height: 56px;
}
.siteSearch form input:not([type="submit"]) {
    background: none;
    font-size: 18px;
    color: #fff;
    border: none;
    outline: none;
    padding: 0 20px 0 50px;
    width: 80%;
    float: left;
}
.siteSearch form input[type="submit"] {
    width: 20%;
    height: 100%;
    float: right;
    font-weight: 700;
    color: #fff;
    font-size: 18px;
    background: #539dba;
    cursor: pointer;
    opacity: 1;
}
.siteSearch form input[type="submit"]:hover {
    opacity: 0.7;
}
.available{
    color:#0bef27
}
.available i {
    color: #0bef27;
}
.unavailable{
    color: #ff5826
}
.unavailable i{
    color: #ff5826
}
.normal{
    color: #ffffff

}
.normal i{
    color: #ffffff
}
.hide_search_div {
    display: none
}


.buy{
    z-index:100000;
    display:block;
}
